# Generated by Django 3.2.7 on 2021-09-26 09:22

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('lab_2', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='note',
            old_name='from0',
            new_name='FROM',
        ),
        migrations.RenameField(
            model_name='note',
            old_name='message',
            new_name='MESSAGE',
        ),
        migrations.RenameField(
            model_name='note',
            old_name='title',
            new_name='TITLE',
        ),
        migrations.RenameField(
            model_name='note',
            old_name='to',
            new_name='TO',
        ),
    ]
